.elementor-36 .elementor-element.elementor-element-f904a1b {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc(
    (1 - var(--container-widget-flex-grow)) * 100%
  );
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --padding-top: 0.5em;
  --padding-bottom: 0.5em;
  --padding-left: 1em;
  --padding-right: 1em;
  --z-index: 99;
}
.elementor-36
  .elementor-element.elementor-element-f904a1b:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-36
  .elementor-element.elementor-element-f904a1b
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-2db06a9);
}
.elementor-36 .elementor-element.elementor-element-dc5394d {
  --grid-template-columns: repeat(0, auto);
  --icon-size: 12px;
  --grid-column-gap: 7px;
  --grid-row-gap: 0px;
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-widget-container {
  text-align: right;
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-social-icon {
  background-color: var(--e-global-color-9eaa092);
  --icon-padding: 0.5em;
  border-style: none;
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-social-icon
  i {
  color: var(--e-global-color-a954db2);
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-social-icon
  svg {
  fill: var(--e-global-color-a954db2);
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-social-icon:hover {
  background-color: var(--e-global-color-9eaa092);
  border-color: var(--e-global-color-9eaa092);
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-social-icon:hover
  i {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-dc5394d
  .elementor-social-icon:hover
  svg {
  fill: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  > .elementor-widget-container {
  padding: 0px 5px 0px 0px;
}
.elementor-36 .elementor-element.elementor-element-19cb078.elementor-element {
  --align-self: center;
  --flex-grow: 1;
  --flex-shrink: 0;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child) {
  padding-bottom: calc(30px / 2);
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:first-child) {
  margin-top: calc(30px / 2);
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item {
  margin-right: calc(30px / 2);
  margin-left: calc(30px / 2);
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items.elementor-inline-items {
  margin-right: calc(-30px / 2);
  margin-left: calc(-30px / 2);
}
body.rtl
  .elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  left: calc(-30px / 2);
}
body:not(.rtl)
  .elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:after {
  right: calc(-30px / 2);
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-item:not(:last-child):after {
  content: "";
  height: 80%;
  border-color: #ffffff35;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items:not(.elementor-inline-items)
  .elementor-icon-list-item:not(:last-child):after {
  border-top-style: solid;
  border-top-width: 1px;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-items.elementor-inline-items
  .elementor-icon-list-item:not(:last-child):after {
  border-left-style: solid;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-inline-items
  .elementor-icon-list-item:not(:last-child):after {
  border-left-width: 1px;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-icon
  i {
  color: var(--e-global-color-secondary);
  transition: color 0.3s;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-icon
  svg {
  fill: var(--e-global-color-secondary);
  transition: fill 0.3s;
}
.elementor-36 .elementor-element.elementor-element-19cb078 {
  --e-icon-list-icon-size: 13px;
  --icon-vertical-align: center;
  --icon-vertical-offset: -1px;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-icon {
  padding-right: 0px;
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-item
  > .elementor-icon-list-text,
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-item
  > a {
  font-family: var(--e-global-typography-112b6c4-font-family), Sans-serif;
  font-size: var(--e-global-typography-112b6c4-font-size);
  font-weight: var(--e-global-typography-112b6c4-font-weight);
  line-height: var(--e-global-typography-112b6c4-line-height);
  letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
  word-spacing: var(--e-global-typography-112b6c4-word-spacing);
}
.elementor-36
  .elementor-element.elementor-element-19cb078
  .elementor-icon-list-text {
  color: var(--e-global-color-a954db2);
  transition: color 0.3s;
}
.elementor-36 .elementor-element.elementor-element-5467dad {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: initial;
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  border-style: solid;
  --border-style: solid;
  border-width: 0px 0px 1px 0px;
  --border-top-width: 0px;
  --border-right-width: 0px;
  --border-bottom-width: 1px;
  --border-left-width: 0px;
  border-color: var(--e-global-color-a954db2);
  --border-color: var(--e-global-color-a954db2);
  --padding-top: 0em;
  --padding-bottom: 0em;
  --padding-left: 1em;
  --padding-right: 1em;
  --z-index: 99;
}
.elementor-36
  .elementor-element.elementor-element-5467dad:not(
    .elementor-motion-effects-element-type-background
  ),
.elementor-36
  .elementor-element.elementor-element-5467dad
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  background-color: var(--e-global-color-308e809);
}
.elementor-36 .elementor-element.elementor-element-88c5f24 {
  width: var(--container-widget-width, 18%);
  max-width: 18%;
  --container-widget-width: 18%;
  --container-widget-flex-grow: 0;
  text-align: left;
}
.elementor-36 .elementor-element.elementor-element-88c5f24.elementor-element {
  --align-self: center;
}
.elementor-36 .elementor-element.elementor-element-88c5f24 img {
  width: 100%;
  height: 70px;
  object-fit: contain;
  object-position: center left;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-container {
  background-color: var(--e-global-color-9eaa092);
  height: 90px;
  border-radius: 0px 0px 0px 0px;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a {
  background-color: var(--e-global-color-9eaa092);
  font-family: var(--e-global-typography-520c191-font-family), Sans-serif;
  font-size: var(--e-global-typography-520c191-font-size);
  font-weight: var(--e-global-typography-520c191-font-weight);
  text-transform: var(--e-global-typography-520c191-text-transform);
  line-height: var(--e-global-typography-520c191-line-height);
  letter-spacing: var(--e-global-typography-520c191-letter-spacing);
  word-spacing: var(--e-global-typography-520c191-word-spacing);
  padding: 17px 20px 17px 20px;
  color: var(--e-global-color-text);
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  border-color: #6e727120;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a:hover,
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a:focus,
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a:active,
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li:hover
  > a {
  background-color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li.current-menu-item
  > a {
  background-color: var(--e-global-color-secondary);
  color: var(--e-global-color-308e809);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel {
  background-color: var(--e-global-color-308e809);
  border-style: solid;
  border-width: 3px 0px 0px 0px;
  border-color: var(--e-global-color-secondary);
  border-radius: 0px 0px 0px 0px;
  min-width: 160px;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-hamburger {
  background-color: var(--e-global-color-9eaa092);
  float: right;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-close {
  background-color: var(--e-global-color-651faef);
  font-family: var(--e-global-typography-accent-font-family), Sans-serif;
  font-size: var(--e-global-typography-accent-font-size);
  font-weight: var(--e-global-typography-accent-font-weight);
  text-transform: var(--e-global-typography-accent-text-transform);
  line-height: var(--e-global-typography-accent-line-height);
  letter-spacing: var(--e-global-typography-accent-letter-spacing);
  border-style: solid;
  border-color: var(--e-global-color-651faef);
  color: var(--e-global-color-text);
}
.elementor-36 .elementor-element.elementor-element-b502c98 {
  width: var(--container-widget-width, 64%);
  max-width: 64%;
  --container-widget-width: 64%;
  --container-widget-flex-grow: 0;
}
.elementor-36 .elementor-element.elementor-element-b502c98.elementor-element {
  --flex-grow: 1;
  --flex-shrink: 0;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a {
  font-family: var(--e-global-typography-520c191-font-family), Sans-serif;
  font-size: var(--e-global-typography-520c191-font-size);
  font-weight: var(--e-global-typography-520c191-font-weight);
  text-transform: var(--e-global-typography-520c191-text-transform);
  line-height: var(--e-global-typography-520c191-line-height);
  letter-spacing: var(--e-global-typography-520c191-letter-spacing);
  word-spacing: var(--e-global-typography-520c191-word-spacing);
  color: var(--e-global-color-primary);
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: #6e727125;
  border-radius: 0px 0px 0px 0px;
  padding: 0px 25px 0px 25px;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a:hover {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a:focus {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a:active {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li:hover
  > a {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li:hover
  > a
  .elementskit-submenu-indicator {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a:hover
  .elementskit-submenu-indicator {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a:focus
  .elementskit-submenu-indicator {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li
  > a:active
  .elementskit-submenu-indicator {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li.current-menu-item
  > a {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li.current-menu-ancestor
  > a {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li.current-menu-ancestor
  > a
  .elementskit-submenu-indicator {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  > li {
  margin: 0px 0px 0px 0px;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a:hover {
  color: var(--e-global-color-308e809);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a:focus {
  color: var(--e-global-color-308e809);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li
  > a:active {
  color: var(--e-global-color-308e809);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li:hover
  > a {
  color: var(--e-global-color-308e809);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li:last-child
  > a {
  border-style: solid;
  border-width: 1px 0px 0px 0px;
  border-color: #6e727120;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-navbar-nav
  .elementskit-submenu-panel
  > li:first-child
  > a {
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: #6e727120;
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-hamburger
  .elementskit-menu-hamburger-icon {
  background-color: var(--e-global-color-primary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-hamburger
  > .ekit-menu-icon {
  color: var(--e-global-color-primary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-hamburger:hover
  .elementskit-menu-hamburger-icon {
  background-color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-hamburger:hover
  > .ekit-menu-icon {
  color: var(--e-global-color-secondary);
}
.elementor-36
  .elementor-element.elementor-element-b502c98
  .elementskit-menu-close:hover {
  border-style: solid;
  border-color: var(--e-global-color-651faef);
  color: var(--e-global-color-secondary);
}
.elementor-36 .elementor-element.elementor-element-47f87cf {
  width: var(--container-widget-width, 18%);
  max-width: 18%;
  --container-widget-width: 18%;
  --container-widget-flex-grow: 0;
}
.elementor-36
  .elementor-element.elementor-element-47f87cf
  > .elementor-widget-container {
  padding: 0px 0px 0px 50px;
}
.elementor-36 .elementor-element.elementor-element-47f87cf.elementor-element {
  --align-self: center;
}
.elementor-36
  .elementor-element.elementor-element-47f87cf
  .elementor-button-content-wrapper {
  flex-direction: row-reverse;
}
.elementor-36
  .elementor-element.elementor-element-47f87cf
  .elementor-button
  .elementor-button-content-wrapper {
  gap: 7px;
}
.elementor-36 .elementor-element.elementor-element-47f87cf .elementor-button {
  fill: var(--e-global-color-primary);
  color: var(--e-global-color-primary);
}
.elementor-36
  .elementor-element.elementor-element-47f87cf
  .elementor-button:hover,
.elementor-36
  .elementor-element.elementor-element-47f87cf
  .elementor-button:focus {
  color: var(--e-global-color-308e809);
}
.elementor-36
  .elementor-element.elementor-element-47f87cf
  .elementor-button:hover
  svg,
.elementor-36
  .elementor-element.elementor-element-47f87cf
  .elementor-button:focus
  svg {
  fill: var(--e-global-color-308e809);
}
@media (max-width: 1024px) {
  .elementor-36 .elementor-element.elementor-element-dc5394d {
    --icon-size: 11px;
  }
  .elementor-36 .elementor-element.elementor-element-19cb078 {
    --e-icon-list-icon-size: 13px;
    --icon-vertical-offset: 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-112b6c4-font-size);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
  }
  .elementor-36 .elementor-element.elementor-element-5467dad {
    --padding-top: 1em;
    --padding-bottom: 1em;
    --padding-left: 1em;
    --padding-right: 1em;
  }
  .elementor-36 .elementor-element.elementor-element-88c5f24 {
    --container-widget-width: 28%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 28%);
    max-width: 28%;
  }
  .elementor-36 .elementor-element.elementor-element-88c5f24.elementor-element {
    --flex-grow: 0;
    --flex-shrink: 0;
  }
  .elementor-36 .elementor-element.elementor-element-88c5f24 img {
    height: 30px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    > .elementor-widget-container {
    margin: 0px 35px 0px 0px;
    padding: 0px 0px 0px 0px;
  }
  .elementor-36 .elementor-element.elementor-element-b502c98 {
    --container-widget-width: 50%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 50%);
    max-width: 50%;
  }
  .elementor-36 .elementor-element.elementor-element-b502c98.elementor-element {
    --align-self: center;
    --flex-grow: 0;
    --flex-shrink: 0;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-container {
    background-color: var(--e-global-color-308e809);
    max-width: 350px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-nav-identity-panel {
    padding: 10px 0px 14px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a {
    font-size: var(--e-global-typography-520c191-font-size);
    line-height: var(--e-global-typography-520c191-line-height);
    letter-spacing: var(--e-global-typography-520c191-letter-spacing);
    word-spacing: var(--e-global-typography-520c191-word-spacing);
    color: var(--e-global-color-primary);
    border-width: 1px 0px 0px 0px;
    padding: 12px 20px 12px 20px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a:hover {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a:focus {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a:active {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li:hover
    > a {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li:hover
    > a
    .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a:hover
    .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a:focus
    .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a:active
    .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li.current-menu-item
    > a {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li.current-menu-ancestor
    > a {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li.current-menu-ancestor
    > a
    .elementskit-submenu-indicator {
    color: var(--e-global-color-secondary);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li {
    margin: 0px 0px 0px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a
    .elementskit-submenu-indicator {
    font-size: 8px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a
    .ekit-submenu-indicator-icon {
    font-size: 8px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li
    > a {
    font-size: var(--e-global-typography-520c191-font-size);
    line-height: var(--e-global-typography-520c191-line-height);
    letter-spacing: var(--e-global-typography-520c191-letter-spacing);
    word-spacing: var(--e-global-typography-520c191-word-spacing);
    padding: 12px 30px 12px 30px;
    color: var(--e-global-color-text);
    border-width: 1px 0px 0px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li
    > a:hover {
    color: var(--e-global-color-308e809);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li
    > a:focus {
    color: var(--e-global-color-308e809);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li
    > a:active {
    color: var(--e-global-color-308e809);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li:hover
    > a {
    color: var(--e-global-color-308e809);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li.current-menu-item
    > a {
    color: var(--e-global-color-308e809);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li:last-child
    > a {
    border-width: 1px 0px 0px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li:first-child
    > a {
    border-width: 1px 0px 0px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-submenu-panel {
    padding: 0px 0px 0px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel {
    border-width: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-hamburger {
    float: right;
    padding: 2px 20px 0px 3px;
    width: 0px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-hamburger
    > .ekit-menu-icon {
    font-size: 27px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-close {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    padding: 9px 12px 7px 11px;
    margin: 13px 20px 0px 0px;
    width: 36px;
    border-radius: 50%;
    border-width: 1px 1px 1px 1px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-close:hover {
    border-width: 1px 1px 1px 1px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-nav-logo
    > img {
    max-width: 190px;
    max-height: 70px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-nav-logo {
    margin: 8px 0px 2px 0px;
    padding: 5px 20px 0px 20px;
  }
  .elementor-36 .elementor-element.elementor-element-47f87cf {
    width: var(--container-widget-width, 22%);
    max-width: 22%;
    --container-widget-width: 22%;
    --container-widget-flex-grow: 0;
  }
  .elementor-36
    .elementor-element.elementor-element-47f87cf
    > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
  }
}
@media (max-width: 767px) {
  .elementor-36 .elementor-element.elementor-element-dc5394d {
    --icon-size: 9px;
    --grid-column-gap: 7px;
  }
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(40px / 2);
  }
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-items:not(.elementor-inline-items)
    .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(40px / 2);
  }
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item {
    margin-right: calc(40px / 2);
    margin-left: calc(40px / 2);
  }
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-40px / 2);
    margin-left: calc(-40px / 2);
  }
  body.rtl
    .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    left: calc(-40px / 2);
  }
  body:not(.rtl)
    .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-items.elementor-inline-items
    .elementor-icon-list-item:after {
    right: calc(-40px / 2);
  }
  .elementor-36 .elementor-element.elementor-element-19cb078 {
    --e-icon-list-icon-size: 12px;
  }
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-item
    > .elementor-icon-list-text,
  .elementor-36
    .elementor-element.elementor-element-19cb078
    .elementor-icon-list-item
    > a {
    font-size: var(--e-global-typography-112b6c4-font-size);
    line-height: var(--e-global-typography-112b6c4-line-height);
    letter-spacing: var(--e-global-typography-112b6c4-letter-spacing);
    word-spacing: var(--e-global-typography-112b6c4-word-spacing);
  }
  .elementor-36 .elementor-element.elementor-element-88c5f24 {
    width: var(--container-widget-width, 80%);
    max-width: 80%;
    --container-widget-width: 80%;
    --container-widget-flex-grow: 0;
    text-align: left;
  }
  .elementor-36 .elementor-element.elementor-element-88c5f24 img {
    height: 27px;
    object-position: center left;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    > .elementor-widget-container {
    margin: 0px 3px 2px 0px;
    padding: 0px 2px 0px 0px;
  }
  .elementor-36 .elementor-element.elementor-element-b502c98 {
    --container-widget-width: 20%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 20%);
    max-width: 20%;
  }
  .elementor-36 .elementor-element.elementor-element-b502c98.elementor-element {
    --align-self: center;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-container {
    max-width: 95%;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a {
    font-size: var(--e-global-typography-520c191-font-size);
    line-height: var(--e-global-typography-520c191-line-height);
    letter-spacing: var(--e-global-typography-520c191-letter-spacing);
    word-spacing: var(--e-global-typography-520c191-word-spacing);
    padding: 12px 20px 12px 20px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a
    .elementskit-submenu-indicator {
    font-size: 9px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    > li
    > a
    .ekit-submenu-indicator-icon {
    font-size: 9px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-navbar-nav
    .elementskit-submenu-panel
    > li
    > a {
    font-size: var(--e-global-typography-520c191-font-size);
    line-height: var(--e-global-typography-520c191-line-height);
    letter-spacing: var(--e-global-typography-520c191-letter-spacing);
    word-spacing: var(--e-global-typography-520c191-word-spacing);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-hamburger
    > .ekit-menu-icon {
    font-size: 23px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-menu-close {
    font-size: var(--e-global-typography-accent-font-size);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-nav-logo
    > img {
    max-width: 180px;
    max-height: 70px;
  }
  .elementor-36
    .elementor-element.elementor-element-b502c98
    .elementskit-nav-logo {
    margin: 9px 0px 3px 0px;
  }
}
